/* Begin classes for common SPIN elements */

/* no underline on links which overrides cox.comm hosted stylesheet */
#pf-container #container .reset-styles #wd_printable_content a {
    text-decoration: none;    
}

#pf-container #container .reset-styles div.wd_page_toolbar .wd_page_tool a {
    text-decoration: none;    
}

div.wd_news_releases div.item_summary {
	display: none;
}

div#wd_printable_content div.wd_newsfeed_releases div.wd_news_releases p.category_select {
	margin-bottom: 20px;
}

.page_header {
	font-size: 16px;	
}

.wd_standard .item {
	overflow: auto;
}

.item {
	/* overflow: auto; */
	height: 100%;
	margin: 0px 0px 20px 0px;
}

.item_name {
	font-size: 1em;
	font-weight: bold;
}

table.spintable div.item_name a.itemlink {
	text-decoration: none;
}

.item_date {
	font-size: 1em;
	font-weight: bold;
}

.item_summary {
	font-size: 1em;
}

.detail_header {
	font-size: 1.3em;
	font-weight: bold;
}

.detail_subheader {
	font-size: 1em;
	font-weight: bold;
}

.category_name {
	font-size: 1.1em;
	font-weight: bold;
}

.category_header {
	font-size: 1.2em;
	font-weight: bold;
}

td.imagecaption {

}

td.imagecaption p {
	font-size: .9em;
	font-style: italic;
}

.wd_featureboxes_right {

}

.wd_featureboxes_middle div.wd_featurebox_title {
	background: url(../images/fb-title-bg.gif) no-repeat 5px -4px;
	height: 30px;
	width: 195px;
}

.wd_featureboxes_right div.wd_featurebox_title {
	background: url(../images/fb-title-bg2.png) no-repeat 0px -1px;	
}
/*
.wd_featureboxes_right #featurebox_rss_0 {
	background: url(../images/fb-bg-repeater.png) repeat-y top center;
} */

.wd_featureboxes_right div.wd_featurebox {
	/* background: url(../images/fb-bg-repeater.png) repeat-x 0 0; */
    background: url(../images/fb-bg-repeater.png) repeat-y top center;
}

.wd_featureboxes_right div.wd_featurebox_container {
	/* background: url(../images/coxnav.png) no-repeat center bottom; */
}

.wd_featureboxes_right div.wd_featurebox_bottom {
    background: url(../images/fb-bottom-bg.png) no-repeat bottom;
    height: 25px;
}

div.wd_featureboxes_right div.wd_featurebox_title h3 {
	color:#333333;
	font-size:1.2em;
	font-weight:bold;
	padding: 10px 0px 0px 10px;
	margin-left: 10px;
}

.wd_featureboxes_middle div.wd_featurebox {
	background: url(../images/coxnav.gif) no-repeat left bottom; 
    font-size: 12px;
	width: 195px;
	padding: 0px 9px 25px 0px;
}

.wd_featureboxes_middle div.wd_featurebox p, .wd_featureboxes_right div.wd_featurebox p {
	padding: 5px 10px 5px 20px;
}

.wd_featureboxes_middle div.wd_featurebox ul.entries, .wd_featureboxes_right div.wd_featurebox ul.entries {
	padding: 0px 10px 0px 25px;
	/* margin-top: 10px; */
	width: 150px; 
}

.wd_featureboxes_middle div.wd_featurebox table td {
    padding: 5px 0 5px 25px;
}

.wd_featureboxes_right div.wd_featurebox ul.entries li, .wd_featureboxes_middle div.wd_featurebox ul.entries li {
	border-bottom:2px solid #CCCCCC;
	padding:5px 0;
}

div.wd_featurebox ul.entries li a:link, div.wd_featurebox ul.entries li a:visited {
	font-weight: bold;
	font-size: 13px;
}

div.wd_featurebox a:link, div.wd_featurebox a:visited {
	font-size: 13px;
    text-decoration: none;
}

div.wd_featurebox a:hover {
    color: #58B6DE;
}

div.wd_featurebox div.item {
	padding: 5px 0px 5px 20px;
}

.wd_featureboxes_middle {

}

.wd_featureboxes_bottom .wd_featurebox_container {
    float: left;
}

.wd_featureboxes_bottom div.wd_featurebox_title h3 {
	color:#005498;
    font-size:1.25em;
    font-weight: bold;
    margin:0 0 10px;
}

.wd_featureboxes_bottom div.wd_featurebox {
	
    margin-right:10px;
    padding:0 0 1em 13px;
    width:162px;
}

.wd_featurebox .wd_imagetable td {
    padding: 0;
}

.wd_featurebox ul {
    padding-left: 15px;
}

.wd_featurebox #featurebox_rss_0 a:hover {
    color: #58B6DE;
}

.wd_featurebox #featurebox_rss_0 p {
    padding-bottom: 10px;
}

#pf-container #container .reset-styles .wd_featureboxes_middle .wd_featurebox .item_name a.itemlink {
	text-decoration:none;
}

.solution-links {
    bottom:0;9
    position:absolute;
}

.solutions-links a {
    margin:5px 0 0;
    position:relative;
}

.wd_newsfeed_releases-teaser .tools {
	font-size: 10px;
	text-decoration: none;
	margin-bottom: 12px;
}

.wd_featureboxes_left {

}

div.wd_featureboxes_middle div.wd_featurebox_title h3 {
	color:#333333;
	font-size:1.2em;
	font-weight:bold;
	padding: 10px 0px 0px 15px;
}

/*
.wd_featureboxes_left div.wd_featurebox_title {
	background: url(../images/sidebar_title.gif) no-repeat;
	font-weight: bold;
	font-size: 16px;
	line-height: 40px;
	margin: 0;
	padding-left: 20px;
	width: 190px;

background:transparent url(../images/fb-title-bg-old.gif) no-repeat scroll 5px -4px;
height:50px;
width:192px;

	background: url(../images/fb-title-bg.gif) no-repeat 4px 0px;
	height: 26px;
	width: 192px;

}

.wd_featureboxes_left div.wd_featurebox {
	background: url(../images/coxnav.gif) no-repeat bottom center;
	font-size: 12px;
	width: 192px;
	margin: 0 0 10px 0;
	padding: 0px 9px 25px 0px; 	
}
*/
.wd_featureboxes_left p, .wd_featureboxes_right p {

	padding: 5px 10px 5px 10px;
}

div.wd_featurebox div.item {
	padding: 5px 0px 5px 20px;
}

.wd_featureboxes_left div.wd_featurebox a:link, .wd_featureboxes_left div.wd_featurebox a:visited {
    text-decoration: none;
}

#pf-container #container .reset-styles .wd_featureboxes_left a {
    text-decoration: none;
}

.wd_featureboxes_left div.wd_featurebox a:hover {
}

.wd_featureboxes_left .wd_featurebox table img, .wd_featureboxes_left .wd_featurebox table {
    border: none !important;
}

.wd_featureboxes_left .wd_featurebox table td, .wd_featureboxes_left .wd_featurebox table tr {
    border-bottom: none !important;
}

div.wd_page_toolbar {
	margin: 5px;
	padding: 5px;
}

span.wd_page_tool {
	font-size: 1em;
}

span.wd_page_tool img {
    vertical-align: top;
}

.tools img {
	vertical-align: middle;
}

/* Begin classes for individual PCTs
   (enter amendments to the above declatations, ex:
   div.wd_standard .category_name {
    [styles]
   }
*/

div.wd_standard {

}

div.wd_events {

}

div.wd_gallery {

}

/* Begin FormBuilder styles */

div.wd_formbuilder {
/* This is the container for all formbuilder forms on this build*/

}

table.wd_formbuilder {

}

input.wd_formbuilder_submit {

}

table.wd_formbuilder p {
    margin: 0px;
}

/* Begin Calendar styles */

table.wd_calendar_header {
	background-color: #0000cc;
	color: #ffffff;
	font-family: arial;
	width: 100%;
}

table.wd_calendar_header a,
table.wd_calendar_header a:visited,
table.wd_calendar_header a:active,
table.wd_calendar_header a:link {
	color: #ffffff;
}

td.wd_calendar_header_label {
	text-align: center;
	font-weight: bold;
}

td.wd_calendar_header_prev {
	text-align: left;
}

td.wd_calendar_header_next {
	text-align: right;
}

table.wd_calendar {
	background-color: #ffffff;
	font-family: arial;
	width: 100%;
	table-layout: fixed;
}

th.wd_calendar_dayofweek_header {
	background-color: #ffffff;
	text-transform: lowercase;
}

td.wd_calendar_day {
	margin: 0px;
	padding: 0px 2px 0px 2px;
	width: 14%;
	vertical-align: top;
}

td.wd_calendar_this_month {
	background-color: #cccccc;
}

td.wd_calendar_prev_month,
td.wd_calendar_next_month {
	background-color: #999999;
}

td.wd_calendar_today {
	background-color: #ffffff;
	border: 2px #000000 solid;
}

div.wd_calendar_day_header {
	text-align: right;
	color: #000000;
	text-weight: bold;
}

td.wd_calendar_prev_month div.wd_calendar_day_header,
td.wd_calendar_next_month div.wd_calendar_day_header {
	color: #555555;
}

div.wd_calendar_no_event {
	margin: 2px 0px 2px 0px;
}

div.wd_calendar_event {
	width: 100%;
	margin: 0px;
	position: relative;
	left: -2px;
	background-color: #7777ff;
	border: 2px #0000ff solid;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

div.wd_event_tip_header {
	background-color: #ffcc77;
	border-bottom: 2px #ff7700 solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_info {
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_info p {
	margin: 2px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.wd_event_tip_title {
	font-size: 1.2em;
	font-weight: bold;
}

div.wd_event_tip_time, div.wd_event_tip_location_name {
	font-weight: bold;
}

p.archive_nav {
	margin: 0.5em 0;
}

p.subscribe_links {
	margin: 0.5em 0;
}

.subscribe {
	margin: 0 0 10px 10px;
}

.subscribe img {
	vertical-align:middle; 
}

.subscribe a:link, .subscribe a:visited {
	text-decoration: none;
}

.subscribe a:hover {
}


div.wd_socialtools {
    position: relative;
    text-align: right;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 20px;
}

div.wd_socialtools a:hover {
    text-decoration: none;
}

div.wd_socialtools_menu {
    background-color: #ffffff;
}

div.wd_socialtools_type {
    display: inline;
    margin: 0px 0px 0px 10px;
    height: 50px;
}

div.wd_socialtools_type img {
    margin-right: 5px;
}

div.wd_socialtools_tool {
    padding: 3px;
    margin: 5px 0px 0px 0px;
    text-align: left;
    white-space: nowrap;
}

div.wd_socialtools_tool img {
    margin-right: 5px;
}

/* Popup Fader */
div#wdFadeBackground {
    background-color: #555555;
    border: 5px;
    margin: 0px;
    padding: 0px;
}

div#wdFadePopup {
    background-color: #333333;
    padding: 2px;
}

td#wdFadeContent {
    background-color: #ffffff;
}

td#wdFadeClose {
    text-align: right;
}

p.search_result {
}

span.search_mime {
    font-size: 0.9em;
}

div.wd_news_releases table.spintable tfoot {
	/* display: none; */
}

#content-wrapper #content {
width: 766px;
}

#sub-section {
width: 212px;
}
#about-us-awards-page #content-wrapper #content #about-us-awards-content .bd #awards-content-main {
width: 510px;
}

#id66 .wd_standard .item {
	overflow: auto;
	width: 50%;
	float: left;
	height: 360px;
}
#id66 .wd_standard .item:nth-child(1),
#id66 .wd_standard .item:nth-child(2){
	float: none;
	width: 100%;
	height: auto;
}
